﻿
.removeAddText {float:right; direction:rtl; text-align:right; font-family:Arial; font-size:12px ; font-weight:bold; padding-right:3px;}
.removeAddBr {clear:right;}
.removeAddField {float:right;}
.removeAddBtn{float:right; text-align:center;}



.removeAddList {width: 800px; color: black; font-size: 12px; cursor: pointer; float: left;  font-family: Arial; padding-left:3px; height:320px; overflow-y:scroll; overflow-x:hidden; }
.removeAddList .row { height: 20px; border-bottom: solid 1px #333333; background-image: url('/zazim/images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 3px; border-right:solid 1px black;}
.removeAddList .row div {direction: rtl; overflow: hidden; float:left; height: 19px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('/zazim/images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
.removeAddList .row tooMuch {direction: rtl; overflow: hidden; float:left; height: 19px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('/zazim/images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
.removeAddList .row div:first-child  {border-left: solid 1px #333333; background-image: none;}
.removeAddList .row .c-cBox {border-right: solid 1px #333333;}
.removeAddList .row:hover {background-color: #ffcccc; color: #333333;}

.removeAddList-invert {background-color: #cccccc; color: #333333;}
.removeAddList-invert:hover {background-color: #ffcccc; color: #333333;} 
.removeAddList-title {background-color:Gray; color:White; border:none;}


.r-a-Phone{ width:100px; }
.r-a-Contact{ width:90px;}
.r-a-EntryWhen{ width:90px;}
.r-a-ShekelRent{ width:80px;}
.r-a-RoomNumber{ width:55px;}
.r-a-vHouseNumber{ width:50px;}
.r-a-vStreet{ width:100px;}
.r-a-vCity{ width:100px;}
.r-a-AssetType{ width:90px;}
.r-a-cBox{ width:20px;}

